Your system may not meet the requirements for Firefox, but you can try one of these versions:

Your system doesn't meet the requirements to run Firefox.

Your system doesn't meet the requirements to run Firefox.

Please follow these instructions to install Firefox.

Firefox Privacy Notice

Mozilla Foundation Security Advisory 2011-58

Crash scaling <video> to extreme sizes

Announced
December 20, 2011
Reporter
sczimmer
Impact
Critical
Products
Firefox, SeaMonkey, Thunderbird
Fixed in
  • Firefox 9
  • SeaMonkey 2.6
  • Thunderbird 9

Description

sczimmer reported a crash when scaling an OGG <video> element to extreme sizes.

Firefox 3.6 is not affected by this vulnerability

References